---
title: Uniwahlen
draft: false
url: /about/uniwahlen/
---

# Uniwahlen

Neben dir sind aktuell über 30.000 Studierende an unserer Universität eingeschrieben. Gemeinsam bilden wir alle die Studierendenschaft. Damit sind wir mit Abstand die größte Interessensgruppe an unserer Uni und haben bei vielen Entscheidungen ein Mitspracherecht. Studentisches Engagement kann echt was bewegen!

## \[celebration] Was geht hier?

Wie in jedem Jahr stehen die uniweiten Wahlen 🐳 wieder an. Vom 10. Dezember bis zum 12. Dezember 2024 kannst du über die verschiedenen Wahlstände auf dem Campus oder per Briefwahl den Fachschaftsrat, den Fakultätsrat, den Senat und den Erweiterten Senat wählen. Setze dich für die Belange deiner Mitstudierenden ein, gewinne Einblicke 👀 in die inneren Vorgänge der Universität, lerne engagierte Menschen kennen und schule deine sozialen Fähigkeiten im offenen Diskurs.

Der Einstieg in die studentische Mitbestimmung 📣 durch die Mitarbeit im Fachschaftsrat ist ganz einfach und erfordert keine besonderen Kenntnisse. Neben Beratungsangeboten und der Arbeit an der Verbesserung deines Studiengangs organisiert der Fachschaftsrat die ESE sowie Workshops, Spieleabende, Partys und vieles mehr. All das ist nur möglich, wenn sich genügend Studierende für eine Mitarbeit begeistern lassen. 👐

## \[how_to_vote] Was wird gewählt?

{{< details
title="Fachschaftsrat (FSR)"
number="01" >}}

---

Der Fachschaftsrat (FSR) ist deine studentische Interessenvertretung an der Fakultät. Er vertritt alle Studierenden bestimmter Studiengänge, die zu einer Fachschaft zusammengefasst sind. Der FSR ist die erste Anlaufstelle bei Problemen rund ums Studium und unterstützt die Erstis im Rahmen der Erstsemestereinführung (ESE) zu Beginn des Studiums bei der Orientierung an der Uni. Neben vielen Veranstaltungen wie Spieleabenden oder Partys bietet der FSR oft nützliche Tipps und Dienstleistungen an, wie beispielsweise Klausurensammlungen, Beratungsangebote oder einen Materialverleih.

Dem Fachschaftsrat gehören bis zu 25 von dir gewählte Mitglieder an, die meist wöchentlich auf einer Sitzung zusammenkommen. Die Mitglieder des FSR entsenden Studierende in den Studierendenrat (StuRa) und schlagen die studentischen Vertreter:innen für diverse Gremien der Fakultät vor.

{{< /details >}}

{{< details
title="Fakultätsrat"
number="02" >}}

---

Der Fakultätsrat ist das höchste und richtungsweisende Gremium einer Fakultät. Hier werden in monatlichen Zusammenkünften die wesentlichen organisatorischen, finanziellen und personellen Themen diskutiert und beschlossen. Unter anderem werden die Studiendokumente bestätigt, die in der Studienkommission (StuKo) erarbeitet wurden, und die Berufungen für Professuren organisiert.

Den Vorsitz im Fakultätsrat hat die:der Dekan:in. Neben Professor:innen sowie Vertreter:innen des akademischen Mittelbaus, der Gruppe des wissenschaftsunterstützenden Personals und einer Person für Gleichstellungsfragen sitzen im Fakultätsrat auch Studierende, die von dir gewählt werden.

{{< /details >}}

{{< details
title="Bereichsrat"
number="03" >}}

---

Im Bereichsrat treffen sich – ähnlich wie im Fakultätsrat – alle Mitgliedergruppen aus dem Bereich. Neben den Vertreter:innen der Studierenden sitzen auch Professor:innen, wissenschaftliche Mitarbeitende und Mitarbeitende aus Technik und Verwaltung in diesem Gremium. Dazu kommt noch die oder der Gleichstellungsbeauftragte des Bereichs.

Je nach Ordnung des Bereichs hat der Bereichsrat unterschiedliche Aufgaben. Er kann zum Beispiel bereichsweite Studiengänge beschließen oder über die Weiterentwicklung des Bereichs entscheiden.

{{< /details >}}

{{< details
title="Senat"
number="04" >}}

---

Der Senat ist das höchste akademische Gremium der TU Dresden. Er trifft richtungsweisende und grundlegende Entscheidungen für die gesamte Universität. Auch die Einführung und Auflösung von Studiengängen wird in letzter Instanz hier entschieden. Zudem dient der Senat als Plattform für den Informationsaustausch zwischen Bereichen, Fakultäten, Institutionen und Statusgruppen.

Die 21 stimmberechtigten Mitglieder setzen sich aus verschiedenen Statusgruppen zusammen: 11 Hochschullehrer:innen (gesetzlich mit Mehrheit), 4 Studierenden, 4 wissenschaftlichen Mitarbeitenden und 2 Beschäftigten. Weitere Personen wie Rektor:in, Prorektor:innen und Dekan:innen gehören ohne Stimmrecht dem Senat an.

{{< /details >}}

{{< details
title="Erweiterter Senat"
number="05" >}}

---

Dieses Gremium tagt seltener als der Senat und ist insbesondere für die Wahl und Abwahl des:der Rektor:in sowie für Änderungen an der Grundordnung der TU Dresden zuständig.

Dem erweiterten Senat gehören die 21 stimmberechtigten Mitglieder des Senats sowie eine gleiche Anzahl weiterer Vertreter:innen aus allen Statusgruppen an. Auch hier wählst du vier studentische Vertreter:innen und deren Ersatzpersonen.

{{< /details >}}

{{< details
title="Gleichstellungsbeauftragte"
number="06" >}}

---

Die Gleichstellungsbeauftragten werden teilweise direkt gewählt – etwa auf Fakultäts- oder Bereichsebene. Auch Studierende können sich hierfür aufstellen lassen.

Sie sind Mitglieder in zentralen Gremien wie dem Fakultäts- oder Bereichsrat und wirken in Berufungskommissionen mit. Darüber hinaus setzen sie sich für Gleichstellung ein und unterstützen entsprechende Projekte und Veranstaltungen.

{{< /details >}}

## \[person] Wer kandidiert?

### Fachschaftsrat (FSR)

Es können bis zu 25 Kandidierende in den Fachschaftsrat gewählt werden.

---

{{< profile
bio="thomas-nuerk" >}}

{{< /profile >}}

---

{{< profile
bio="bela-richarts" >}}

{{< /profile >}}

---

{{< profile
bio="bjarne-storbeck" >}}

{{< /profile >}}

---

{{< profile
bio="jannik-menzel" >}}

{{< /profile >}}

---

{{< profile
bio="julian-bayer" >}}

{{< /profile >}}

---

{{< profile
bio="eric-schlafke" >}}

{{< /profile >}}

---

{{< profile
bio="kevin-vogel" >}}

{{< /profile >}}

---

{{< profile
bio="vincent-kruse" >}}

{{< /profile >}}

---

{{< profile
bio="maximilian-heunemann" >}}

{{< /profile >}}

---

{{< profile
bio="yazan-raee" >}}

{{< /profile >}}

---

{{< profile
bio="frieder-hannenheim" >}}

{{< /profile >}}

---

{{< profile
bio="lyn-fugmann" >}}

{{< /profile >}}

---

{{< profile
bio="richard-schellenberg" >}}

{{< /profile >}}

---

{{< profile
bio="philipp-denz" >}}

{{< /profile >}}

---

{{< profile
bio="joachim-stramke" >}}

{{< /profile >}}

---

{{< profile
bio="eliah-lohr" >}}

{{< /profile >}}

---

{{< profile
bio="fabian-naumann" >}}

{{< /profile >}}

---

{{< profile
bio="norman-symanski" >}}

{{< /profile >}}

---

{{< profile
bio="helene-hausmann" >}}

{{< /profile >}}

---

{{< profile
bio="kenny-weidemann" >}}

{{< /profile >}}

---

{{< profile
bio="hannes-heinrich" >}}

{{< /profile >}}

---

{{< profile
bio="nico-behrens" >}}

{{< /profile >}}

---

{{< profile
bio="hamza-aslam" >}}

{{< /profile >}}

---

{{< profile
bio="roman-matthias-roller" >}}

{{< /profile >}}

---

{{< profile
bio="muhammad-haris-qureshi" >}}

{{< /profile >}}

---

{{< profile
bio="sianna-dyveke-fetzer" >}}

{{< /profile >}}

---

{{< profile
bio="karim-abdel-aziz" >}}

{{< /profile >}}

---

{{< profile
bio="luca-schueler" >}}

{{< /profile >}}

---

{{< profile
bio="christoph-baitis" >}}

{{< /profile >}}

---

{{< profile
bio="macy-jane-schreiber" >}}

{{< /profile >}}

---

{{< profile
bio="laxminarayan-prasad-shenoy" >}}

{{< /profile >}}

---

{{< profile
bio="arthur-wolf" >}}

{{< /profile >}}

---

{{< profile
bio="johanna-berger" >}}

{{< /profile >}}

---

### Fakultätsrat (FakRat)

Es können zwei Vertreter:innen für den Fakultätsrat gewählt werden. Eine weitere Person kann einen Ersatz-Sitz erhalten. Die Listenplatzierung definiert die Belegung.

---

{{< profile
bio="helene-hausmann" >}}

{{< /profile >}}

---

{{< profile
bio="johanna-berger" >}}

{{< /profile >}}

---

{{< profile
bio="joachim-stramke" >}}

{{< /profile >}}

---

{{< profile
bio="kenny-weidemann" >}}

{{< /profile >}}

---

### Senat & Erweiterter Senat

Es können jeweils vier Vertreter:innen im Senat und im Erweiterten Senat gewählt werden.

> [Senat](https://tu-dresden.de/intern/dialog-und-organisation/wahlen/universitaetswahlen/kandidierende/kandidierende-senat)
>
> [Erweiterter Senat](https://tu-dresden.de/intern/dialog-und-organisation/wahlen/universitaetswahlen/kandidierende/kandidierende-erweiterter-senat)
